.embed0{
	border-style:solid;
	border-width: 3px; 
	border-color:#A9CBF5;
}
.embed1{
	background-color:#D6E4FF; 
	border-style:solid;
	border-width: 5px; 
	border-color:#558ED5;
	padding: 5px 15px 20px 15px;
}

			
.greenInfoIcon 
{
	padding:0;
	margin:0; 
	width:23px;
	height:23px;
	background-image:url('/images/info_icon_green_bg.jpg');
	display: inline-block;
}
.redErrorIcon
{
	padding:0;
	margin:0; 
	width:25px;
	height:25px;
	background-image:url('/images/error_icon_red_bg.jpg');
	display: inline-block;
}

.pleaseWaitIcon
{
	padding:0;
	margin:0; 
	width:48px;
	height:48px;
	background-image:url('/images/please-wait.gif');
	display: inline-block;
}
.rightArrow
{
	padding:0;
	margin:0; 
	width:69px;
	height:47px;
	background-image:url('/images/right_arrow.jpg');
	display: inline-block;
}

.dcBody
{
	background-color: #ffffff;
	margin:0px;
}

.fullSize
{
	margin:0;
	
}
.embed2
{
	background-color: #ffffff;
}
.inlineblock
{
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
}
.padding10
{
	padding: 10px;
}
.inline
{
	display:inline;
}

.padding10 table
{
	margin-left: auto;
	margin-right: auto;
}
.fleft
{
	float:left;
}